Skip to main content
`Ctrl`+`K`

# PetscBTClear

Clear the bit at a given index in a `PetscBT` (bit array), setting it to `0`

## Synopsis

    static inline PetscErrorCode PetscBTClear(PetscBT array, PetscCount index)

Not Collective; No Fortran Support

## Input Parameters

- array - the `PetscBT`

- index - the bit index to clear

## See Also

`PetscBT`, `PetscBTCreate()`, `PetscBTSet()`, `PetscBTNegate()`, `PetscBTLookup()`

## Level

developer

## Location

include/petscbt.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages